@font-face {
  font-family: SourceSansPro;
  src: url("/fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf");
}
@font-face {
  font-family: SourceSansPro-Italic;
  src: url("/fonts/Source_Sans_Pro/SourceSansPro-Italic.ttf");
}
@font-face {
  font-family: Anton;
  src: url("/fonts/Anton/Anton-Regular.ttf");
}
@font-face {
  font-family: AbrilFatface;
  src: url("/fonts/Abril_Fatface/AbrilFatface-Regular.ttf");
}
@font-face {
  font-family: BreeSerif;
  src: url("/fonts/Bree_Serif/BreeSerif-Regular.ttf");
}
@font-face {
  font-family: SourceSerifPro;
  src: url("/fonts/Source_Serif_Pro/SourceSerifPro-Regular.ttf");
}

body{
  background:linear-gradient(45deg, rgb(0, 0, 66), black);
  height: 100vh;
  background-repeat: no-repeat;
  margin: 0;
  background-attachment: fixed;
}